#
#ident	"@(#)ResourceBundle.properties	1.1	01/02/28 SMI"
#
# Copyright (c) 2001 by Sun Microsystems, Inc.
# All rights reserved.
#

#
# Cannot create Network
#
#network_name_error=Could not determine correct network table name.
network_name_error=\u6b63\u3057\u3044\u30cd\u30c3\u30c8\u30ef\u30fc\u30af\u30c6\u30fc\u30d6\u30eb\u540d\u3068\u65ad\u5b9a\u3067\u304d\u307e\u305b\u3093\u3067\u3057\u305f\u3002

#
# Specifying both verbose and raw display mode error
#
#display_mode_error=Cannot specify both raw and verbose display modes.
display_mode_error=raw \u8868\u793a\u30e2\u30fc\u30c9\u3068\u8a73\u7d30\u8868\u793a\u30e2\u30fc\u30c9\u3092\u4e21\u65b9\u540c\u6642\u306b\u306f\u6307\u5b9a\u3067\u304d\u307e\u305b\u3093\u3002

#
# No network specified error 
#
#no_network_specified=This function requires a network to be specified.
no_network_specified=\u3053\u306e\u95a2\u6570\u306f\u3001\u30cd\u30c3\u30c8\u30ef\u30fc\u30af\u306e\u6307\u5b9a\u304c\u5fc5\u8981\u3067\u3059\u3002

#
# No network specified error 
#
#network_specified=This function does not accept a network argument.
network_specified=\u3053\u306e\u95a2\u6570\u306f\u3001\u30cd\u30c3\u30c8\u30ef\u30fc\u30af\u5f15\u6570\u3092\u53d7\u3051\u4ed8\u3051\u307e\u305b\u3093\u3002

#
# No client ID specified error 
#
#no_clientid_specified=Cannot verify undefined client ID
no_clientid_specified=\u672a\u5b9a\u7fa9\u306e\u30af\u30e9\u30a4\u30a2\u30f3\u30c8 ID \u3092\u78ba\u8a8d\u3067\u304d\u307e\u305b\u3093

#
# No macro specified error 
#
#no_macro_specified=Cannot verify undefined macro.
no_macro_specified=\u672a\u5b9a\u7fa9\u306e\u30de\u30af\u30ed\u3092\u78ba\u8a8d\u3067\u304d\u307e\u305b\u3093\u3002

#
# No hosts resource warning
#
#no_host_resource_warning=Warning - No hosts resource value found in DHCP configuration file.\nOperation succeeded, but hosts table was not updated.
no_host_resource_warning=\u8b66\u544a - DHCP \u69cb\u6210\u30d5\u30a1\u30a4\u30eb\u306b\u30db\u30b9\u30c8\u30ea\u30bd\u30fc\u30b9\u306e\u5024\u304c\u3042\u308a\u307e\u305b\u3093\u3002\n\u64cd\u4f5c\u306f\u6b63\u5e38\u306b\u7d42\u4e86\u3057\u307e\u3057\u305f\u304c\u3001\u30db\u30b9\u30c8\u30c6\u30fc\u30d6\u30eb\u306f\u66f4\u65b0\u3055\u308c\u307e\u305b\u3093\u3067\u3057\u305f\u3002

#
# Display Network Table Headers
#
#Client_ID=Client ID
Client_ID=\u30af\u30e9\u30a4\u30a2\u30f3\u30c8 ID
#Flags=Flags
Flags=\u30d5\u30e9\u30b0
#Client_IP=Client IP
Client_IP=\u30af\u30e9\u30a4\u30a2\u30f3\u30c8 IP
#Server_IP=Server IP
Server_IP=\u30b5\u30fc\u30d0\u30fc IP
#Lease_Expiration=Lease Expiration
Lease_Expiration=\u30ea\u30fc\u30b9\u6709\u52b9\u671f\u9650
#Macro=Macro
Macro=\u30de\u30af\u30ed
#Comment=Comment
Comment=\u30b3\u30e1\u30f3\u30c8

#
# Lease literals
#
#Zero=Zero
Zero=\u30bc\u30ed
#Forever= Forever
Forever= \u6c38\u4e45\u7684

#
# Lease expiration format for SimpleDateFormat()
#
#expiration_format=MM/dd/yyyy
expiration_format=\u6708/\u65e5/\u897f\u66a6

#
# Macro does not exist error message
#
#macro_not_found=Cannot find macro in dhcptab.
macro_not_found=dhcptab \u306b\u30de\u30af\u30ed\u304c\u898b\u3064\u304b\u308a\u307e\u305b\u3093\u3002

#
# No function defined error
#
#no_function_error=Must specify one of 'C', 'A', 'M', 'D', 'R', 'P', 'L' or 'B'.
no_function_error=\u300cC\u300d\u3001\u300cA\u300d\u3001\u300cM\u300d\u3001\u300cD\u300d\u3001\u300cR\u300d\u3001\u300cP\u300d\u3001\u300cL\u300d\u3001\u307e\u305f\u306f\u300cB\u300d\u306e\u3069\u308c\u304b 1 \u3064\u3092\u6307\u5b9a\u3059\u308b\u5fc5\u8981\u304c\u3042\u308a\u307e\u3059\u3002

#
# And invalid argument was input to the program.
#
#invalid_args=Invalid arguments on command line.
invalid_args=\u30b3\u30de\u30f3\u30c9\u884c\u306b\u7121\u52b9\u306a\u5f15\u6570\u304c\u3042\u308a\u307e\u3059\u3002

#
# Usage
#
#usage=pntadm [-r (resource)] [-p (path)] [-u (uninterpreted data)] (options) [(network ip or name)]\n\nWhere (options) is one of:\n\n -C                     Create the named table\n\n -A (client ip or name) Add client entry. Sub-options:\n                        [-c (comment)]\n                        [-e (lease expiration)]\n                        [-f (flags)]\n                        [-h (client host name)]\n                        [-i (client identifier)[-a]]\n                        [-m (dhcptab macro reference)[-y]]\n                        [-s (server ip or name)]\n\n -M (client ip or name) Modify client entry. Sub-options:\n                        [-c (new comment)]\n                        [-e (new lease expiration)]\n                        [-f (new flags)]\n                        [-h (new client host name)]\n                        [-i (new client identifier)[-a]]\n                        [-m (new dhcptab macro reference)[-y]]\n                        [-n (new client ip)]\n                        [-s (new server ip or name)]\n\n -D (client ip or name) Delete client entry. Sub-options:\n                        [-y]    Remove hosts table entry\n\n -R                     Remove the named table\n\n -P                     Display the named table. Sub-options:\n                        [-v]    Display lease time in full format.\n                        [-x]    Display lease time in raw format.\n\n -L                     List the configured DHCP networks\n\n -B [batchfile]         Run command in batch input mode. Sub-options:\n                        [-v]    Output commands as they are processed.\n\n The network ip or name argument is required for all options except -L and -B\n
usage=pntadm [-r (\u30ea\u30bd\u30fc\u30b9)] [-p (\u30d1\u30b9)] [-u (\u89e3\u91c8\u3055\u308c\u306a\u3044\u30c7\u30fc\u30bf)] (\u30aa\u30d7\u30b7\u30e7\u30f3) [(\u30cd\u30c3\u30c8\u30ef\u30fc\u30af\u306e IP \u307e\u305f\u306f\u540d\u524d)]\n\n\u3053\u3053\u3067\u3001 (\u30aa\u30d7\u30b7\u30e7\u30f3) \u306f\u6b21\u306e\u3069\u308c\u304b\u3067\u3059:\n\n -C                     \u540d\u524d\u4ed8\u304d\u306e\u30c6\u30fc\u30d6\u30eb\u3092\u4f5c\u6210\u3059\u308b\n\n -A (\u30af\u30e9\u30a4\u30a2\u30f3\u30c8\u306e IP \u307e\u305f\u306f\u540d\u524d) \u30af\u30e9\u30a4\u30a2\u30f3\u30c8\u30a8\u30f3\u30c8\u30ea\u3092\u8ffd\u52a0\u3059\u308b\u3002\u30b5\u30d6\u30aa\u30d7\u30b7\u30e7\u30f3:\n                        [-c (\u30b3\u30e1\u30f3\u30c8)]\n                        [-e (\u30ea\u30fc\u30b9\u6709\u52b9\u671f\u9650)]\n                        [-f (\u30d5\u30e9\u30b0)]\n                        [-h (\u30af\u30e9\u30a4\u30a2\u30f3\u30c8\u30db\u30b9\u30c8\u540d)]\n                        [-i (\u30af\u30e9\u30a4\u30a2\u30f3\u30c8\u8b58\u5225\u5b50)[-a]]\n                        [-m (dhcptab \u30de\u30af\u30ed\u53c2\u7167)[-y]]\n                        [-s (\u30b5\u30fc\u30d0\u30fc\u306e IP \u307e\u305f\u306f\u540d\u524d)]\n\n -M (\u30af\u30e9\u30a4\u30a2\u30f3\u30c8\u306e IP \u307e\u305f\u306f\u540d\u524d) \u30af\u30e9\u30a4\u30a2\u30f3\u30c8\u30a8\u30f3\u30c8\u30ea\u3092\u5909\u66f4\u3059\u308b\u3002\u30b5\u30d6\u30aa\u30d7\u30b7\u30e7\u30f3:\n                        [-c (\u65b0\u898f\u30b3\u30e1\u30f3\u30c8)]\n                        [-e (\u65b0\u898f\u30ea\u30fc\u30b9\u6709\u52b9\u671f\u9650)]\n                        [-f (\u65b0\u898f\u30d5\u30e9\u30b0)]\n                        [-h (\u65b0\u898f\u30af\u30e9\u30a4\u30a2\u30f3\u30c8\u30db\u30b9\u30c8\u540d)]\n                        [-i (\u65b0\u898f\u30af\u30e9\u30a4\u30a2\u30f3\u30c8\u8b58\u5225\u5b50)[-a]]\n                        [-m (\u65b0\u898f dhcptab \u30de\u30af\u30ed\u53c2\u7167)[-y]]\n                        [-n (\u65b0\u898f\u30af\u30e9\u30a4\u30a2\u30f3\u30c8 IP)]\n                        [-s (\u65b0\u898f\u306e\u30b5\u30fc\u30d0\u30fc\u306e IP \u307e\u305f\u306f\u540d\u524d)]\n\n -D (\u30af\u30e9\u30a4\u30a2\u30f3\u30c8\u306e IP \u307e\u305f\u306f\u540d\u524d) \u30af\u30e9\u30a4\u30a2\u30f3\u30c8\u30a8\u30f3\u30c8\u30ea\u3092\u524a\u9664\u3059\u308b\u3002\u30b5\u30d6\u30aa\u30d7\u30b7\u30e7\u30f3:\n                        [-y]    \u30db\u30b9\u30c8\u30c6\u30fc\u30d6\u30eb\u30a8\u30f3\u30c8\u30ea\u3092\u524a\u9664\u3059\u308b\n\n -R                     \u540d\u524d\u4ed8\u304d\u30c6\u30fc\u30d6\u30eb\u3092\u524a\u9664\u3059\u308b\n\n -P                     \u540d\u524d\u4ed8\u304d\u30c6\u30fc\u30d6\u30eb\u3092\u8868\u793a\u3059\u308b\u3002\u30b5\u30d6\u30aa\u30d7\u30b7\u30e7\u30f3:\n                        [-v]    \u30ea\u30fc\u30b9\u6642\u9593\u3092\u5b8c\u5168\u66f8\u5f0f\u3067\u8868\u793a\u3059\u308b\u3002\n                        [-x]    \u30ea\u30fc\u30b9\u6642\u9593\u3092 raw \u66f8\u5f0f\u3067\u8868\u793a\u3059\u308b\u3002\n\n -L                     \u69cb\u6210\u6e08\u307f\u306e DHCP \u30cd\u30c3\u30c8\u30ef\u30fc\u30af\u3092\u4e00\u89a7\u8868\u793a\u3059\u308b\n\n -B [\u30d0\u30c3\u30c1\u30d5\u30a1\u30a4\u30eb]         \u30d0\u30c3\u30c1\u5165\u529b\u30e2\u30fc\u30c9\u3067\u30b3\u30de\u30f3\u30c9\u3092\u5b9f\u884c\u3059\u308b\u3002\u30b5\u30d6\u30aa\u30d7\u30b7\u30e7\u30f3:\n                        [-v]    \u5b9f\u884c\u3055\u308c\u305f\u30b3\u30de\u30f3\u30c9\u3092\u51fa\u529b\u3059\u308b\u3002\n\n -L \u304a\u3088\u3073 -B \u3092\u9664\u304f\u3059\u3079\u3066\u306e\u30aa\u30d7\u30b7\u30e7\u30f3\u306f\u3001\u30cd\u30c3\u30c8\u30ef\u30fc\u30af\u306e IP \u307e\u305f\u306f\u540d\u524d\u306e\u5f15\u6570\u3092\u5fc5\u8981\u3068\u3059\u308b\n\n
